@import "recordbook.css";

@import "envstyles.css";

body {
    overflow-x: hidden;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
    margin-bottom: 250px; /*margin bottom by footer height*/
    background: rgba(242, 242, 242, 0.2);
    color: #464342;
    min-width: 290px;
}

.forward-back-nav .btn {
    padding: 10px;
}

.table.checkout .table-info {
    background: 0;
}

.checkout-total {
    font-weight: bold !important;
    border-top: 2px solid #060;
    border-bottom: 2px solid #060;
    color: #060;
}

table.checkout {
    margin-top: 1em;
}

.table.table-hover.checkout tbody .checkout-total:hover {
    background-color: rgba(0, 102, 0, 0.1);
}

.table.checkout.table-hover.checkout thead tr th {
    border: 0
}

/*ressonsive table*/

@media screen and (max-width: 767px) {
    table.checkout {
        border: 0;
    }

        table.checkout thead {
            border: none;
            clip: rect(0 0 0 0);
            height: 1px;
            overflow: hidden;
            padding: 0;
            position: absolute;
            width: 1px;
        }

        table.checkout tr {
            display: block;
            border: 0;
            border: 1px solid #ddd;
            margin-top: -7px;
            margin-bottom: 6px
        }

        table.checkout td {
            display: block;
            border: 0;
            line-height: 1.5em;
        }

            table.checkout td:nth-child(1) {
                font-weight: 600;
            }

    .checkout-total {
        border-top-width: 2px !important;
        border-top-style: solid !important;
        border-top-color: #060 !important;
        color: #060;
        font-size: 1.1rem;
    }

        .checkout-total td:nth-child(1) {
            width: 50%;
            display: block;
            float: left;
            font-weight: bold !important;
            border-bottom: 2px solid #060 !important;
        }

        .checkout-total td:nth-child(2) {
            width: 50%;
            display: block;
            float: right;
            border-bottom-width: 2px !important;
            border-bottom-style: solid !important;
            border-bottom-color: #060 !important;
        }

    table.checkout.table-hover tr:hover {
        background-color: transparent;
    }
}

/*end*/

.footer-fix {
    position: absolute;
    bottom: 0;
    width: 100%;
    /* Set the fixed height of the footer here */
}

p.blockquote-basic {
    display: block;
    font-size: 80%;
    color: #6c757d;
    font-weight: bold;
}

footer.blockquote-footer.description {
    display: inline-flex;
}

footer.blockquote-footer p {
    margin-bottom: 0;
}

form footer {
    margin: 20px 0 10px 0;
}

#cookieConsent {
    position: fixed;
    bottom: 20px;
    z-index: 100;
    width: 60%;
}

.application-status {
    display: none;
}

/*review sumamry*/

.review-border label {
    font-weight: 600;
    margin-bottom: 0;
    padding-right: 10px;
    padding-left: 10px
}

.review-border {
    border-bottom: 1px solid rgba(176, 166, 155, 0.3);
    padding: 12px 0 12px 0px;
}

.review-no-border {
    border-bottom: 0;
    padding: 12px 0 1px 0px;
}

    .review-no-border label {
        font-weight: 600;
        margin-bottom: 0;
        padding-right: 10px;
        padding-left: 10px;
    }

    .review-no-border span {
        padding-left: 10px;
    }

.review-border span {
    padding-left: 10px;
}

/*form UX*/

.form-control.input-validation-error {
    border-color: #C00000;
    border-width: 2px;
}

.field-validation-error::before {
    content: "\f071";
    font-weight: 900;
    font-family: 'Font Awesome 5 Free';
    padding-right: 5px
}

.text-danger.validation-summary-errors ul li {
    list-style-type: none;
    padding-bottom: 5px;
}

    .text-danger.validation-summary-errors ul li::before {
        content: "\f071";
        font-weight: 900;
        font-family: 'Font Awesome 5 Free';
        padding-right: 5px
    }

.validation-summary-errors ul li {
    list-style-type: none !important;
    padding-bottom: 5px;
    color: #dc3545 !important
}

    .validation-summary-errors ul li::before {
        content: "\f071" !important;
        font-weight: 900 !important;
        font-family: 'Font Awesome 5 Free' !important;
        padding-right: 5px !important;
    }

/*radio buttons*/

.btn-yes-no {
    border: 1px solid #002857;
    background-color: rgba(6, 40, 87, 0.1);
    width: 100%;
    padding: 12px;
}

label.btn-yes-no {
    margin-bottom: 10px
}

.btn-yes-no-horizontal {
    border: 1px solid #002857;
    background-color: rgba(6, 40, 87, 0.1);
}

label.btn-yes-no-horizontal {
    margin-bottom: 0px;
    padding-right: 13px;
}

/*checkbox resize*/

.checkbox {
    border: 1px solid #002857;
    background-color: rgba(6, 40, 87, 0.1);
    height: 55px;
    margin-top: 10px;
}

    .checkbox input {
        -moz-transform: scale(1.5); /* FF */
        margin: 0px 10px 0px 10px;
        height: 25px;
        width: 25px;
        vertical-align: middle;
    }

    .checkbox label {
        margin: 15px 0px 0px 0px;
    }

.checkbox-long-text {
    height: 20px;
    width: 20px;
}

/*radio btn resize*/

.radio {
    margin-top: 10px;
    border: 1px solid #002857;
    background-color: rgba(6, 40, 87, 0.1);
    min-height: 55px;
    padding-top: 1px;
    height: 100%;
}

    .radio input {
        -moz-transform: scale(1.5); /* FF */
        margin: 1px 5px 0px 10px;
        height: 25px;
        width: 25px;
        vertical-align: middle;
    }

    .radio label {
        margin-top: 12px;
        display: inline;
    }

.btn-yes-no {
    border: 1px solid #002857;
    background-color: rgba(6, 40, 87, 0.1);
    height: 55px;
    padding-top: 15px;
}

    .btn-yes-no input {
        -moz-transform: scale(1.5); /* FF */
        margin: 0px 10px 2px -10px;
        height: 25px;
        width: 50px;
        vertical-align: middle;
    }

    .btn-yes-no label {
        margin-left: -15px;
    }

.btn-yes-no-horizontal {
    border: 1px solid #002857;
    background-color: rgba(6, 40, 87, 0.1);
}

    .btn-yes-no-horizontal input {
        -moz-transform: scale(1.5); /* FF */
        margin: 0px 10px 2px -10px;
        vertical-align: middle;
    }

    .btn-yes-no-horizontal label {
        padding-right: 13px;
    }

/*required asterix positioning against file input control*/

.upload-required {
    margin-top: -23px;
    float: right;
    margin-right: -25px;
}

.assessment-question-required {
    position: relative;
    top: 25px;
    left: -18px;
}

/*positioning of manual assessment questions that use OL*/

.assessment-question-block {
    margin-left: 46px;
}

/**/

.main-content {
    margin-top: -580px;
    background: #fff;
    min-height: 60vh;
}

/*text*/

h1,
h2,
h3,
h4,
h5 {
    color: #2e2925;
}

    h1.display-4 {
        font-size: 32px;
        font-size: 2rem;
        line-height: 1.5;
        font-weight: 700
    }

h1 {
    font-size: 32px;
    font-size: 1.9rem;
    line-height: 1.5;
    font-weight: 700;
    margin: 0 0 1em 0;
}

h2 {
    font-size: 24px;
    font-size: 1.5rem;
    line-height: 1.16667;
    font-weight: 600;
}

h3 {
    font-size: 18px;
    font-size: 1.125rem;
    line-height: 1.55556;
    font-weight: 600
}

h4,
h5,
h6 {
    font-size: 16px;
    font-size: 1rem;
    line-height: 1.75;
    font-weight: 700
}

summary::marker {
    font-size: 1.1rem;
}

summary {
    background: #e8e6e4;
    margin-top: 15px;
    padding: 3px 0px 3px 10px;
}

h2.block-heading {
    background: #8d847a;
    color: #FFF;
    padding: 8px;
}

h2.summary {
    color: #2e2925;
    display: inline;
    background-color: #e8e6e4;
    padding: 0;
    font-size: 1.1rem;
}

h3.summary {
    background: #e8e6e4;
    margin-top: 15px;
    font-size: 1rem;
    padding-left: 5px
}

ol {
    margin: 0 0 2em;
    padding: 0;
    counter-reset: item;
}

    ol > li {
        color: #585451;
        margin: 0;
        padding: 1em 0 0 1.5em;
        text-indent: -1em;
        list-style-type: none;
        counter-increment: item;
    }

        ol > li:before {
            display: inline-block;
            width: 1em;
            padding-right: 0.5em;
            font-weight: bold;
            text-align: right;
            content: counter(item) ".";
        }

article h2 {
    background: #8d847a;
    color: #FFF;
    padding: 8px;
}

section h3 {
    margin-top: .5em;
}

section p {
    line-height: 1.75;
    color: #585451;
}

section .fab {
    font-size: 38px;
}

section .fa-cc-visa {
    color: #1a1f71;
}

section .fa-cc-mastercard {
    color: #1a1f71;
}

.intro-text a {
    font-weight: 600;
    text-decoration: underline;
    color: #585451;
}

    .intro-text a:visited {
        font-weight: 600;
        text-decoration: underline;
        color: #002855;
    }

    .intro-text a:focus {
        border-style: solid;
        border-color: #585451;
    }

    .intro-text a:hover {
        color: #fff;
        background-color: #8d847a
    }

    .intro-text a.btn {
        color: #FFF;
        text-decoration: none;
    }

a.btn, a.btn:visited {
    /* color: #FFF; */
    text-decoration: none;
}

/*section links*/

section a {
    font-weight: 600;
    text-decoration: underline;
    color: #585451;
}

section a, a:visited {
    font-weight: 600;
    text-decoration: underline
}

    section a:focus {
        border-style: solid;
        border-color: #585451;
        /*color: #fff;*/
    }

    section a:hover {
        color: #fff;
        background-color: #8d847a
    }

/*footer tag*/

footer a {
    font-weight: 600;
    text-decoration: underline;
    color: #585451;
}

footer a, a:visited {
    font-weight: 600;
    text-decoration: underline
}

    footer a:focus {
        border-style: solid;
        border-color: #585451;
        /*color: #fff;*/
    }

    footer a:hover {
        color: #fff;
        background-color: #8d847a
    }

ul {
    color: #585451;
    margin-top: 1rem;
}

li ul li {
    list-style-type: disc;
    text-indent: 0;
}

.text-danger.validation-summary-errors UL {
    color: #dc3545;
    padding-inline-start: 0px;
}

.sendMessageButton {
    background: #405e80 !important;
    color: #fff !important;
    border-color: #fff !important;
}

.intro-heading {
    color: #002857;
    font-size: 30pt;
}

.intro-notice h3 {
    font-weight: bold;
}

.register-now {
    padding-top: 15px;
}

    .register-now span {
        background: #FFF;
        padding: 5px;
    }

/*Form UX*/

.form-control.input-validation-error {
    border-color: #C00000;
    border-width: 2px;
}

/*checkbox \ radio button styles*/

:focus {
    outline: none;
}

/*
input[type="radio"] {
    -webkit-appearance: button;
    -moz-appearance: button;
    appearance: button;
    border: 1px solid #ccc;
    border-top-color: #bbb;
    border-left-color: #bbb;
    width: 25px;
    height: 25px;
    border-radius: 50%;
}

    input[type="radio"]:checked {
        border: 1px solid #5cb85c;
        background: #5cb85c;
    }

/**/

/*Steppers*/

/* -------------------------------------------------------------------------
  VERTICAL STEPPERS
-------------------------------------------------------------------------- */

/* Steps */

.step {
    position: relative;
    min-height: 4em;
    color: gray;
}

    .step + .step {
        margin-top: 1.5em
    }

    .step > div:first-child {
        position: static;
        height: 0;
    }

    .step > div:not(:first-child) {
        margin-left: 1.5em;
        padding-left: 1em;
    }

    .step.step-active {
        color: #002857
    }

        .step.step-active .circle {
            background-color: #002857;
        }

/* Circle */

.circle {
    background: gray;
    position: relative;
    width: 3em;
    height: 3em;
    line-height: 2.75em;
    border-radius: 100%;
    color: #fff;
    text-align: center;
    box-shadow: 0 0 0 3px #fff;
}

    /* Vertical Line */

    .circle:after {
        content: ' ';
        position: absolute;
        display: block;
        top: 1px;
        right: 50%;
        bottom: 1px;
        left: 50%;
        height: 100%;
        width: 1px;
        transform: scale(1, 2);
        transform-origin: 50% -100%;
        background-color: rgba(0, 0, 0, 0.25);
        /*z-index: -1;*/
    }

.step:last-child .circle:after {
    display: none
}

/* Stepper Titles */

.title {
    font-weight: bold;
    margin-left: 22px;
}

.caption {
    font-size: 0.8em;
    padding-left: 20px;
}

/*end stepper*/

/*small - horizontal stepper*/

.block {
    text-align: center;
    vertical-align: middle;
}

p.sm-progress-heading {
    font-size: 1.2rem;
    font-weight: 600;
}

.circle-sml {
    background: #002857;
    border-radius: 200px;
    color: white;
    height: 70px;
    font-weight: bold;
    width: 70px;
    display: table;
    /*! margin: 20px auto; */
}

    .circle-sml p {
        vertical-align: middle;
        display: table-cell;
    }

/*end*/

.text-primary {
    color: #002857 !important;
}

/*shown for mobile*/

.jump-to-permit-type {
    display: none;
}

.acknowledgement {
    background: #dfdddb;
    line-height: 2;
}

.logos {
    background: #2f2a26;
}

@media screen and (max-width: 575px) {
    .jump-to-permit-type {
        display: block;
        margin-top: -50px;
        margin-bottom: 10px
    }
}

@media screen and (max-width: 480px) {
    .ui-menu {
        width: 80% !important;
    }

    .radio label {
        display: initial;
    }

    .radio input {
        display: block;
        float: left;
        margin-top: 5px;
    }

    .removeAttachment {
        cursor: pointer;
        color: #fff !important;
        margin-right: 5px;
        /*! border: 1px solid; */
        padding: 7px;
        margin-left: 5px;
        background: #a91e2c;
        border-radius: 3px;
        text-decoration: none;
    }

        .removeAttachment:after {
            content: '' !important;
            padding-left: 5px;
            font-family: Segoe UI !important;
        }
}

@media screen and (max-width: 433px) {
    img.env-gosa-logo {
        width: 175px;
    }

    #HasAcknowledgedTsCs + label {
        max-width: 200px;
        margin-top: 1px;
    }

    label[for=HasSamePostalAddress] {
        /*  display: none*/
        display: initial
    }

    .checkbox input {
        display: block;
        float: left;
        margin-top: 10px;
    }

    #HasSamePostalAddress:after {
        /*  content: "Residential\00a0 address\00a0same\00a0 as\00a0postal"; */
        padding-left: 30px;
        font-size: 10pt;
    }
}

@media screen and (max-width: 323px) {
    #HasAcknowledgedTsCs + label {
        max-width: 158px;
        margin-top: 1px;
    }

    #HasSamePostalAddress:after {
        /* content: "Residential\00a0 address\00a0same\00a0 as\00a0postal";*/
        padding-left: 25px;
        font-size: 9pt;
    }

    .radio label {
        font-size: 10pt;
    }
}

/*scroll to top*/

/* for testing... */

.testheight {
    height: 1200px;
    font-size: 20px;
    text-align: center;
    padding: 100px 20px;
}

.scrolltop {
    display: none;
    width: 100%;
    margin: 0 auto;
    position: fixed;
    bottom: 20px;
    right: 10px;
    z-index: 1000;
}

.scroll {
    position: absolute;
    right: 5px;
    bottom: -5px;
    background: #b2b2b2;
    background: rgba(178, 178, 178, 0.7);
    padding: 10px 15px 10px 15px;
    text-align: center;
    margin: 0 0 0 0;
    cursor: pointer;
    transition: 0.5s;
    -moz-transition: 0.5s;
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
}

    .scroll:hover {
        background: rgba(178, 178, 178, 1.0);
        transition: 0.5s;
        -moz-transition: 0.5s;
        -webkit-transition: 0.5s;
        -o-transition: 0.5s;
    }

        .scroll:hover .fa {
            padding-top: -10px;
        }

    .scroll .fa {
        font-size: 30px;
        margin-top: -5px;
        margin-left: 1px;
        transition: 0.5s;
        -moz-transition: 0.5s;
        -webkit-transition: 0.5s;
        -o-transition: 0.5s;
    }

.page-section {
    padding: 15px 0;
}

    .page-section h2.section-heading {
        font-size: 40px;
        margin-top: 0;
        margin-bottom: 15px;
    }

.removePadding {
    margin-bottom: 5px;
}

.section-heading-desc {
    margin-bottom: 15px;
}

.page-section h3.section-subheading {
    font-size: 16px;
    font-weight: 400;
    font-style: italic;
    text-transform: none;
    margin-bottom: 70px;
}

.page-section h3.section-subheading {
    font-size: 16px;
    font-weight: 400;
    font-style: italic;
    text-transform: none;
    margin-bottom: 70px;
    color: #FFF;
}

@media (min-width: 768px) {
    section { /*! padding: 150px 0; */
    }
}

@media (max-width: 768px) {
    .main-content {
        margin-top: -650px
    }

    h1 {
        font-size: 1.4rem;
    }

    article h2 {
        display: none;
    }

    h2.block-heading {
        display: block;
    }

    header h2 {
        display: none;
    }

    .checkbox:hover {
        border: 2px #002857 solid
    }

    .btn-yes-no:hover {
        border: 2px #002857 solid
    }

    /*review sumamry*/
    section.summary {
        border-top: 0;
        border-left: 1px solid #e8e6e4;
        border-bottom: 1px solid #e8e6e4;
        border-right: 1px solid #e8e6e4;
    }

    .review-border label {
        font-weight: 600;
        margin-bottom: 0;
        padding: 0px 0 5px 10px;
    }

    .review-border {
        border-bottom: 0;
        padding: 10px 0 5px 0px;
    }

    .review-no-border {
        border-bottom: 0;
        padding: 5px 0 5px 0px;
    }

        .review-no-border label {
            font-weight: 600;
            margin-bottom: 0px;
            padding: 0px 0 5px 10px;
        }

        .review-no-border span {
            padding-left: 10px;
        }

    .review-border span {
        padding-left: 10px;
    }
}

::-moz-selection {
    background: #ced4da;
    text-shadow: none;
}

::selection {
    background: #eeecec;
    text-shadow: none;
}

img::-moz-selection {
    background: transparent;
}

img::selection {
    background: transparent;
}

img::-moz-selection {
    background: transparent;
}

.btn {
    font-weight: 700;
    background-color: #002857;
    color: #FFF;
}

.btn-xl {
    font-size: 18px;
    padding: 20px 40px;
}

.btn-outline-secondary {
    background-color: transparent;
    background-image: none;
    border-color: #6c757d;
}

a.btn-outline-secondary {
    color: #002587;
}

.btn-primary {
    background-color: #002857;
    border-color: #002857;
}

.btn-outline-primary {
    color: #002857;
    background-color: transparent;
    background-image: none;
    border-color: #002875;
}

.btn-primary:active, .btn-primary:focus, .btn-primary:hover {
    background-color: #405e80 !important;
    border-color: #002857 !important;
    color: white;
}

.btn-primary:active, .btn-primary:focus {
    -webkit-box-shadow: 0 0 0 0.2rem rgba(64, 94, 128, 0.5) !important;
    box-shadow: 0 0 0 0.2rem rgba(64, 94, 128, 0.5) !important;
}

#mainNav {
    background-color: #002857;
}

    #mainNav .navbar-toggler {
        font-size: 12px;
        right: 0;
        padding: 13px;
        text-transform: uppercase;
        color: white;
        border: 0;
        background-color: #002857;
    }

    #mainNav .navbar-brand { /*! color: #002857; */
    }

        #mainNav .navbar-brand.active, #mainNav .navbar-brand:active, #mainNav .navbar-brand:focus, #mainNav .navbar-brand:hover { /* color: #002857; */
        }

    #mainNav .navbar-nav .nav-item .nav-link {
        font-size: 90%;
        font-weight: 400;
        /*padding: 0.75em 0;*/
        letter-spacing: 1px;
        color: #fff;
        padding-left: 10px;
    }

        #mainNav .navbar-nav .nav-item .nav-link.active, #mainNav .navbar-nav .nav-item .nav-link:hover {
            color: #002857;
            background-color: #fff;
        }

.checkbox:hover {
    border: 2px #002857 solid
}

.radio:hover {
    border: 2px #002857 solid
}

.basichuntingpermit {
    margin-left: 15px;
    font-size: 9pt;
}

    .basichuntingpermit:before {
        content: "Basic Hunting Permit "
    }

.navbar-shrink .env-gosa-logo-alt {
    display: none;
}

.env-gosa-logo-alt { /*! display: none */
}

.navbar-shrink .env-gosa-logo {
    display: inline-block;
}

.separator {
    border-left: 2px solid #fff;
    padding: 5px;
}

@media (max-width: 370px) {
    img.env-gosa-logo {
        width: 150px;
        margin-right: -50px;
    }

    .navbar-brand {
        font-size: 8pt
    }
}

@media (min-width: 992px) {
    .separator {
        border-left: 2px solid #002857;
        padding: 5px;
    }

    .env-gosa-logo-alt {
        display: inline-block !important;
    }

    .env-gosa-logo {
        display: none;
    }

    .basichuntingpermit:before {
        content: ""
    }

    .basichuntingpermit {
        margin-left: 44px;
        margin-top: 26px;
        font-size: 10pt;
        position: absolute;
    }

    .otherpermits:before {
        content: ""
    }

    .otherpermits {
        margin-left: 44px;
        margin-top: -13px;
        font-size: 10pt;
        position: absolute;
    }

    .checkbox:hover {
        border: 0;
    }

    .btn-yes-no:hover {
        border: 0;
    }

    .radio:hover {
        /*   border: 1px solid rgba(0,40,87,0.1); */
        border: 0;
    }

    .checkbox-inline {
        border: 1px solid #fff;
        background-color: #fff;
        height: 40px;
    }

    .checkbox input {
        -moz-transform: scale(1.2); /* FF */
        margin: 10px 10px 13px 10px;
        height: 20px;
        width: 20px;
        vertical-align: middle;
    }

    /*radio buttons*/

    .btn-yes-no:hover {
        border: 0;
    }

    .btn-yes-no {
        border: 0;
        background-color: #fff;
        width: 100%;
        padding: 0;
        /*margin-bottom: -1px !important;*/
        height: 30px;
        /*! margin-left: -10px; */
    }

        .btn-yes-no input {
            -moz-transform: scale(1.2); /* FF */
            margin: 1px 15px 2px 1px;
            height: 20px;
            width: 50px;
            vertical-align: middle;
        }

        .btn-yes-no label {
            margin-left: -20px;
        }

    .btn-yes-no-horizontal:hover {
        border: 0;
    }

    .btn-yes-no-horizontal {
        border: 0;
        background-color: #fff;
        margin-right: 13px !important;
    }

        .btn-yes-no-horizontal text {
            padding-right: 13px;
            vertical-align: middle;
        }

    /*checkbox resize*/
    .checkbox {
        border: 0;
        background-color: #fff;
        /* height: 55px; */
        margin-top: 10px;
    }

        .checkbox label {
            margin-top: -200px;
        }

    /*radio btn resize*/
    .radio {
        margin-top: 10px;
        border: 0;
        background-color: #fff;
        min-height: 35px;
        height: 100%;
        padding-top: 1px;
    }

        .radio input {
            -moz-transform: scale(1.2); /* FF */
            margin: 5px 10px 10px 10px;
            height: 20px;
            width: 20px;
            vertical-align: middle;
        }

    #mainNav {
        /*! padding-top: 25px; */
        /*! padding-bottom: 25px; */
        -webkit-transition: padding-top 0.3s, padding-bottom 0.3s;
        transition: padding-top 0.3s, padding-bottom 0.3s;
        border: none;
        /*! background-color: transparent; */
        background: rgb(255, 255, 255) transparent;
        background: rgba(255, 255, 255, 0.3);
    }

        #mainNav .navbar-brand {
            font-size: 1.75em;
            -webkit-transition: all 0.3s;
            transition: all 0.3s;
            color: #002857;
        }

    .env-gosa-logo { /*! display: none; */
    }

    .separator {
        border-left: 2px solid #002857;
        padding: 5px;
    }

    .navbar-shrink .separator {
        border-left: 2px solid #fff;
        padding: 5px;
    }

    .navbar-shrink .env-gosa-logo-alt {
        display: none !important;
    }

    #mainNav.navbar-shrink .navbar-brand {
        color: #fff;
    }

    #mainNav .navbar-nav .nav-item .nav-link {
        padding: 1.1em 1em !important;
        color: #002857;
    }

    #mainNav.navbar-shrink .nav-item .nav-link {
        padding: 1.1em 1em !important;
        color: #fff;
    }

    #mainNav.navbar-shrink .navbar-nav .nav-item .nav-link:hover {
        padding: 1.1em 1em !important;
        background-color: #fff;
        color: #002857;
    }

    #mainNav.navbar-shrink {
        padding-top: 0;
        padding-bottom: 0;
        background-color: #002857;
    }

        #mainNav.navbar-shrink .navbar-brand {
            font-size: 1.25em;
            padding: 12px 0;
            /*color: #FFF;*/
        }

    .env-gosa-logo-alt {
        display: inline-block !important;
    }
}

.env-gosa-logo-alt {
    display: none;
}

header.masthead {
    text-align: center;
    background-image: url("../img/main-header-bg.jpg");
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-position: center center;
    background-size: cover;
    height: 750px;
}

    header.masthead.form {
        background-image: url("../img/application-bg.jpg");
    }

    /*account page*/

    header.masthead.account {
        text-align: center;
        /* background-image: url("../img/account-bg.jpg"); */
        background-repeat: no-repeat;
        background-attachment: scroll;
        background-position: center center;
        background-size: cover;
    }

    header.masthead .intro-text {
        padding-top: 80px;
        padding-bottom: 100px;
    }

        header.masthead .intro-text .intro-lead-in {
            font-size: 22px;
            font-style: italic;
            line-height: 22px;
            margin-bottom: 25px;
        }

        header.masthead .intro-text .intro-heading {
            font-size: 50px;
            font-weight: 700;
            line-height: 50px;
            margin-bottom: 25px;
        }

.stepper-vertical {
    display: none;
}

@media (min-width: 768px) {
    .stepper-vertical {
        display: block;
    }

    header.masthead .intro-text {
        /*padding-top: 300px;*/
        padding-top: 200px;
        /*padding-bottom: 200px;*/
        padding-bottom: 100px;
    }

        header.masthead .intro-text .intro-lead-in {
            font-size: 25px;
            font-style: italic;
            line-height: 40px;
            margin-bottom: 25px;
        }

        header.masthead .intro-text .intro-heading {
            font-size: 75px;
            font-weight: 700;
            line-height: 75px;
            /*margin-bottom: 50px;*/
            margin-bottom: 25px;
        }
}

.service-heading {
    margin: 15px 0;
    text-transform: none;
}

.landing-page-info {
    padding-top: 39px;
    padding-bottom: 0;
    margin-bottom: -40px;
    text-align: center;
}

#apply {
    margin-top: 50px;
}

    #apply .title-item {
        text-decoration: none;
    }

        #apply .title-item:hover {
            text-decoration: underline;
            background-color: transparent;
            color: #585451;
        }

    #apply .category-item {
        right: 0;
        margin: 15px auto;
    }

        #apply .category-item .category-link {
            position: relative;
            display: block;
            max-width: 400px;
            margin: 0 auto;
            cursor: pointer;
            text-decoration: none;
        }

            #apply .category-item .category-link .category-hover {
                position: absolute;
                width: 100%;
                height: 100%;
                -webkit-transition: all ease 0.5s;
                transition: all ease 0.5s;
                opacity: 0;
                background: rgba(0, 40, 87, 0.9);
            }

                #apply .category-item .category-link .category-hover:hover {
                    opacity: 1;
                }

                #apply .category-item .category-link .category-hover .category-hover-content {
                    font-size: 20px;
                    position: absolute;
                    top: 50%;
                    width: 100%;
                    height: 20px;
                    margin-top: -12px;
                    text-align: center;
                    color: white;
                }

                    #apply .category-item .category-link .category-hover .category-hover-content i {
                        margin-top: -12px;
                    }

                    #apply .category-item .category-link .category-hover .category-hover-content h3,
                    #apply .category-item .category-link .category-hover .category-hover-content h4 {
                        margin: 0;
                    }

        #apply .category-item .category-caption {
            max-width: 400px;
            min-height: 174px;
            margin: 0 auto;
            padding: 10px 15px;
            text-align: center;
            background-color: #fff;
        }

            #apply .category-item .category-caption h4 {
                margin: 0;
                text-transform: none;
            }

            #apply .category-item .category-caption h2 {
                font-size: 1rem;
            }

            #apply .category-item .category-caption p {
                font-size: 13px;
                font-style: italic;
                margin: 0;
            }

    #apply * {
        z-index: 2;
    }

@media (min-width: 767px) {
    .stepper-horizontal {
        display: none;
    }
}

.category-modal .modal-dialog {
    margin: 1rem;
    max-width: 100vw;
}

.category-modal .modal-content {
    padding: 100px 0;
    text-align: center;
}

    .category-modal .modal-content h2 {
        font-size: 3em;
        margin-bottom: 15px;
    }

    .category-modal .modal-content p {
        margin-bottom: 30px;
    }

        .category-modal .modal-content p.item-intro {
            font-size: 16px;
            font-style: italic;
            margin: 20px 0 30px;
        }

    .category-modal .modal-content ul.list-inline {
        margin-top: 0;
        margin-bottom: 30px;
    }

    .category-modal .modal-content img {
        margin-bottom: 30px;
    }

    .category-modal .modal-content button {
        cursor: pointer;
    }

.category-modal .close-modal {
    position: absolute;
    top: 25px;
    right: 25px;
    width: 75px;
    height: 75px;
    cursor: pointer;
    background-color: transparent;
}

    .category-modal .close-modal:hover {
        opacity: 0.3;
    }

    .category-modal .close-modal .lr {
        /* Safari and Chrome */
        z-index: 1051;
        width: 1px;
        height: 75px;
        margin-left: 35px;
        /* IE 9 */
        -webkit-transform: rotate(45deg);
        transform: rotate(45deg);
        background-color: #212529;
    }

        .category-modal .close-modal .lr .rl {
            /* Safari and Chrome */
            z-index: 1052;
            width: 1px;
            height: 75px;
            /* IE 9 */
            -webkit-transform: rotate(90deg);
            transform: rotate(90deg);
            background-color: #212529;
        }

section#contact {
    background-color: #002857;
    /*background-image: url("../img/contact-bg.png");*/
    background-repeat: no-repeat;
    background-position: center;
}

    section#contact .row .justify-content-center {
        background: #fff;
    }

section .contact-details {
    background: #FFF;
}

section#contact .section-heading {
    color: #fff;
}

section#contact .form-group {
    margin-bottom: 25px;
}

    section#contact .form-group input,
    section#contact .form-group textarea {
        padding: 20px;
    }

        section#contact .form-group input.form-control {
            height: auto;
        }

        section#contact .form-group textarea.form-control {
            height: 248px;
        }

section#contact .form-control:focus {
    border-color: #002857;
    -webkit-box-shadow: none;
    box-shadow: none;
}

section#contact ::-webkit-input-placeholder {
    font-weight: 700;
    color: #ced4da;
}

section#contact :-moz-placeholder {
    font-weight: 700;
    color: #ced4da;
}

section#contact ::-moz-placeholder {
    font-weight: 700;
    color: #ced4da;
}

section#contact :-ms-input-placeholder {
    font-weight: 700;
    color: #ced4da;
}

/*about section homepage*/

#about .fa-tablet-alt {
    font-size: 100pt;
    color: #002857;
}

#about .fa-user-cog {
    font-size: 100pt;
    color: #002857;
}

#about .fa-credit-card {
    font-size: 100pt;
    color: #002857;
}

.disabledButton {
    background-color: #002857 !important;
    border-color: #002857 !important;
}

.removeAdditional {
    color: red;
    cursor: pointer;
    text-decoration: underline;
}

textarea {
    width: 100%;
}

#saveExistingAnimalMessage {
    text-align: center;
}

.actionButton {
    cursor: pointer;
    margin: 2px;
    text-decoration: none;
}

    .actionButton:hover {
        text-decoration: none;
    }

    .actionButton .fa-edit {
        color: #0057AD;
        padding: 3px;
    }

    .actionButton .fa-trash-alt {
        color: #ad0000;
        padding: 3px
    }

    .actionButton .fa-edit:hover {
        background: #0057AD;
        color: #fff;
    }

    .actionButton .fa-trash-alt:hover {
        background: #ad0000;
        color: #FFF;
    }

td.details-control {
    background: url('../img/details_open.png') no-repeat center center;
    cursor: pointer;
}

tr.details td.details-control {
    background: url('../img/details_close.png') no-repeat center center;
}

.addAnimalAddressButton {
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 5px;
    padding-bottom: 5px;
    margin-bottom: 10px;
}

.addAnimalButton {
    margin-bottom: 20px;
    padding-left: 15px;
    padding-right: 15px;
}

.addAnimalButton, .addAnimalAddressButton {
    font-weight: 500;
    border-radius: 6px;
    background-color: #bdd6ec;
}

    .addAnimalButton:hover, .addAnimalAddressButton:hover {
        color: #fff;
        background-color: #6c757d;
        border-color: #6c757d;
    }

.cancelAnimalAddressButton {
    width: unset;
    display: unset;
    cursor: pointer;
}

    .cancelAnimalAddressButton:hover {
        color: #fff !important;
    }

.btnSaveAnimalForm, .btnSaveAnimalAddressForm {
    background-color: green;
    border-color: green;
}

.cancelAnimalForm {
    cursor: pointer;
}

    .cancelAnimalForm:hover {
        color: #fff !important;
    }

.animalFormValidationMessage {
    color: #dc3545;
}

.inputFileValidationLabel {
    color: #dc3545;
    margin-top: 5px;
    display: none;
}

.customValidationSummary, .customValidationSummaryParent {
    color: #dc3545;
    display: none;
}

    .customValidationSummary::before, .customValidationSummaryParent::before, .animalFormValidationMessage::before, .inputFileValidationLabel::before {
        content: "\f071";
        font-weight: 900;
        font-family: 'Font Awesome 5 Free';
        padding-right: 5px
    }

.removeAttachment .fa-trash-alt:hover {
    text-decoration: none;
}

.removeAttachment {
    cursor: pointer;
    color: #fff !important;
    margin-right: 5px;
    /*! border: 1px solid; */
    padding: 10px;
    margin-left: 5px;
    background: #a91e2c;
    border-radius: 3px;
    text-decoration: none;
}

    .removeAttachment:hover {
        text-decoration: none;
    }

    .removeAttachment:after {
        content: 'Remove';
        padding-left: 5px;
        font-family: Segoe UI !important;
    }

.changeAttachment {
    cursor: pointer;
    color: orange !important;
    border: 1px solid;
    padding: 5px;
}

.custom-file {
    width: auto;
}

.address thead th {
    background: #e8e6e4;
    padding: 2px 0px 2px 10px;
    font-weight: 600;
}

.address thead th {
    background: #e8e6e4;
    padding: 2px 10px 2px 10px;
    font-weight: 600;
}

.address tbody td {
    padding: 10px 0px 2px 10px;
}

.addAnimal.display.table.table-striped.dt-responsive.dataTable.no-footer thead th {
    background: #e8e6e4;
    padding: 2px 0px 2px 10px;
    font-weight: 600;
    border: none;
}

.addAnimal.display.table.table-striped.dt-responsive.dataTable.no-footer thead th {
    background: #e8e6e4;
    padding: 2px 10px 2px 10px;
    font-weight: 600;
}

.addAnimal.display.table.table-striped.dt-responsive.dataTable.no-footer tbody td {
    padding: 10px 0px 5px 4px;
}

.accordion .card {
    margin-bottom: 5px;
}

.accordion .card-header:after {
    font-family: 'Font Awesome\ 5 Free';
    font-weight: 900;
    content: "\f139";
    float: right;
}

.accordion .card-header.collapsed:after {
    /* symbol for "collapsed" panels */
    content: "\f13a";
}

.accordion > .card .card-header {
    margin-bottom: 0;
}

.accordion .card-body:last-of-type {
    border-bottom: 1px solid rgba(0, 0, 0, 0.125);
}

.navigation a {
    text-decoration: none;
    color: #464342;
}

.navigation i {
    padding: 0 5px;
}

tr.group,
tr.group:hover {
    background-color: #ddd !important;
}

.green {
    color: green;
}

.fa-chevron-circle-up, .fa-chevron-circle-down, .fa-lock {
    font-weight: 600;
    cursor: pointer;
}

.search_box {
    margin-top: 15px;
    border: 1px solid #dee2e6;
}

    .search_box .header {
        background-color: #dee2e6;
        padding: 10px;
        font-weight: bold;
    }

    .search_box .content {
        padding: 10px;
    }

.hidden-element {
    display: none;
}

.incorrect td:nth-child(-n + 9) {
    text-decoration: line-through;
    color: grey;
}

/* start assessment section*/

.assessment-upload-control {
    margin-top: 0px;
}

/* end assessment section*/

/*Start supplier details section*/

/*Used for supplier adresses table*/

#SupplierAddress > div > div > div:nth-child(1) > i,
#SupplierAddress > div > div > div:nth-child(3) > i,
#SupplierAddress > div > div > div:nth-child(4) > i,
#SupplierAddress > div > div > div:nth-child(5) > i,
#SupplierAddress > div > div > div:nth-child(6) > i {
    display: none;
}

/*End supplier details section*/

tr.shaded-row {
    background: #dee2e6;
}